Subject: [lemonade] Re: Comments on draft-ietf-lemonade-profile-02.txt

From: Stephane Maes <[email-masked]>
Date: Tue, 5 Jul 2005 16:32:57 -0600

Randy,

Thanks

We will update accordingly.

Stephane
_____
Stephane H. Maes, PhD,
Director of Architecture - RTCC & Mobile, Oracle Corporation.
Ph: +1-203-300-7786 (mobile/SMS); Fax / UM: +1-650-607-6296.
e-mail: [email-masked]
IM: shmaes (AIM, Y!,Skype) or [email-masked] (MSN Messenger) 

-----Original Message-----
From: Randall Gellens <[email-masked]>
To: [email-masked] <[email-masked]>; Stephane Maes <[email-masked]>; Alexey Melnikov <[email-masked]>
Sent: Tue Jul 05 15:47:51 2005
Subject: Comments on draft-ietf-lemonade-profile-02.txt

I've made a large number of comments and suggested edits to profile-02.

Because of the number and extent of the comments and suggestions, I 
marked up a copy of the profile draft.  Please see 
<http://people.qualcomm.com/randy/draft-ietf-lemonade-profile-02-[rcg].txt> 
and look for lines starting with "]]]".
-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
There is no human problem which could not be solved if people would
simply do as I advise.                                -- Gore Vidal

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade